uuid: 4ee82d12-b7dd-4410-aa42-1f772a4fe3fa
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE
id: node_unpublish_action
label: 'Unpublish content'
type: node
plugin: 'entity:unpublish_action:node'
configuration: {  }
